/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}




/**Iphone5 Portrite media query**/
@media all and (min-width:320px) and (max-width:359px) {  
    .show_number {font-size: 25px;}
a#clickToShow {font-size: 25px;}
    .hom-get-quot {width: 100%;display: block;height: 70px;}
    .hom-get-quot a{left: inherit !important;}
}

/**Samsung s4 Portrite media query**/
@media only screen and (min-width:360px) and (max-width:479px) {  
    .show_number {font-size: 25px;}
a#clickToShow {font-size: 25px;}
    .hom-get-quot {width: 100%;display: block;height: 70px;}
    .hom-get-quot a{left: inherit !important;}
    
}

/**Iphone landscape media query**/
@media (min-width:550px) and (max-width:568px) {
    .show_number {font-size: 30px;}
    a#clickToShow {font-size: 30px;}
    .hom-get-quot {width: 100%;display: block;height: 70px;}
    .hom-get-quot a{left: inherit !important;}
}

/**Samsung s4 landscape media query**/
@media (min-width:569px) and (max-width:640px) {
    .show_number {font-size: 30px;}
    a#clickToShow {font-size: 30px;}
    .hom-get-quot {width: 100%;display: block;height: 70px;}
    .hom-get-quot a{left: inherit !important;}
}

/**landscape media query**/
@media (min-width:641px) and (max-width:767px) {
    .show_number {font-size: 30px;}
    a#clickToShow {font-size: 30px;}   
    .hom-get-quot {width: 100%;display: block;height: 70px;}
    .hom-get-quot a{left: inherit !important;}
}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
/*============i-tab portrait media query================*/
@media (min-width:768px) and (max-width:1023px) {
.hom-get-quot {width: 100%;display: block;height: 70px;}
.hom-get-quot a{left: inherit !important;}
strong.logo img {width: 145px;}
.container {padding: 0px 20px;}
.responsive .main_menu ul:first-child > li > a {padding: 0 5px;}
.avia-menu.av_menu_icon_beside {padding-right: 15px;margin-right: 14px;}
.av_phone_active_right .phone-info {
    float: left !important;
    margin: 0 auto !important;
    text-align: center !important;
    width: 100%;
    display: block;
}
.responsive .logo {float: inherit;position: relative;left: 30%;}
strong.logo img {width: 230px;}
div#header_meta {padding: 10px 0;}
a#clickToShow {font-size: 30px;}
.show_number {font-size: 30px;}
.inner-container {position: relative;}
.html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a {height: 70px;line-height: 70px;}    
  .main_menu {position: relative;} 
#header_main nav .social_bookmarks {top: 40%;}
    .html_header_top.html_header_sticky.html_large #header_main .container{    height: 90px;
    line-height: 90px;}     
    .responsive #top .slideshow_caption h2 {font-size: 25px;text-align: left;}
    .avia-caption-content {display: inherit !important;width: 100% !important;padding-left: 0px!important;text-align: center;!important}
    h2.avia-caption-title {display: inherit !important;width: 100% !important;padding-right: 0px !important;text-align: center !important;}
    
    
    .avia-builder-el-5 {
    width: 100%!important;
    display: block;
}
    
    .aelement_half {
    width: 100%;
}
 .hom-get-quot {
    width: 100%;
    display: block;
    height: 70px;
}   
  
  .hom-get-quot a{left: 0;}
  .html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
    padding-top: 284px;
}  
    
}



/*============i-tab landscape media query================*/
@media (min-width:1024px) and (max-width:1279px) {
    .show_number {font-size: 20px;}
    a#clickToShow {font-size: 20px;}
    .container {padding: 0px 15px;}
    .avia-menu.av_menu_icon_beside {padding-right: 10px !important;margin-right: 10px !important;}
    .logo img {width: 187px;position: relative;top: 24px;}
    .av-main-nav > li > a {padding: 0 4px;}
    .responsive #top .slideshow_caption h2 {font-size: 19px !important;}
    .avia-caption-content {font-size: 16px !important;}
    
    
    .avia-icon-list-right .iconlist_icon {margin-left: 10px;}
    
    .avia-icon-list .iconlist_icon {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
    
 .avia-icon-list-right .iconlist_icon {
    top: 20px;
}  
    
 a.contact-email {
     font-size: 12px !important;
}   
    
  .avia-icon-list-right .iconlist-timeline {
    right: 22px;
    top: 22px;
}    
 .html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
    padding-top: 198px;
}   
    
    
}



@media (min-width:1280px) and (max-width:1330px) {
	.logo img {width: 168px;position: relative;top: 30px;}
    
        .avia-icon-list-right .iconlist_icon {margin-left: 10px;}
    
    .avia-icon-list .iconlist_icon {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
    
 .avia-icon-list-right .iconlist_icon {
    top: 20px;
}  
    
 a.contact-email {
       font-size: 12px !important;
} 
    
 .avia-icon-list-right .iconlist-timeline {
    right: 22px;
    top: 22px;
}     
    
    
    
}

/*============Laptop media query================*/
@media (min-width: 1300px) and (max-width:1499px) {
    .container {padding: 0px 20px;}
    .logo img {width: 270px; margin-top: 10px; top:7px;}
    
    
        .avia-icon-list-right .iconlist_icon {margin-left: 10px;}
    
    .avia-icon-list .iconlist_icon {
    height: 40px;
    width: 40px;
    line-height: 40px;
}
    
 .avia-icon-list-right .iconlist_icon {
    top: 20px;
}  
    
 a.contact-email {
       font-size: 15px !important;
} 
.show_number {
    font-size: 38px !important;
}
a#clickToShow {
    font-size: 38px !important;
}
    
 .avia-icon-list-right .iconlist-timeline {
    right: 22px;
    top: 22px;
}   
	
}